Table of Contents

Class: NewPostForm | Twisted-0.17.4/twisted/forum/gadgets.py
--- | ---

Base Classes |
--- | ---
webcred.SessionPerspectiveMixin widgets.Form

Methods |
--- | ---
__init__ _cbPosted display process
| __init__

    __init__ ( self,  service )

| _cbPosted

    _cbPosted (
            self,
            result,
            subject,
            forum_id,
            )

| display

    display ( self,  request )

| process

    process (
            self,
            write,
            request,
            submit,
            subject,
            body,
            forum_id,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0